Subject: Re: 1/48 Monogram AH-64A Apache RNLAF
From: "Steve Bamford ARC" <[email-masked]>
To: "Bjorn" <[email-masked]>
Date: Sat, 3 Sep 2005 08:16:10 -0700

Hi Björn,
I just wanted to let you know your AH-64 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Bjorn 
  To: [email-masked] 
  Sent: Tuesday, August 16, 2005 2:52 AM
  Subject: 1/48 Monogram AH-64A Apache RNLAF

  Gallery Template #08

  "1/48 Monogram AH-64A Apache" 

  by "Björn Dol"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my second model submitted to ARC it's the sixth model I build. This Apache is serial O-25471 of the Dutch Airforce, it is 1 of the 12 A-model Apaches the Dutch Airforce borrowed from the US Army before the 30 D-models where delivered. The model is the 1/48 Monogram kit 5443 and is build out of the box. The few markings that are on the model are from Dutch Decals, the only national markings on the Dutch AH-64A's was the Dutch text 'Koninklijke Luchtmacht".

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  When I build this model I had to use a lot of Tamiya putty. The model is painted with Revell and Humbrol paints. In the first 2 pics above you can see where it was needed to use some putty. In the third pic the model is ready for the last dull cote.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The main color is Revell 46 NATO Olive (I know it is not the correct color for a Apache but I liked it), witch was sprayed on with my revel airbrush. When I put the rotor together, I pushed to hard en the control rods broke of. So I encountered my first attempt at scratch building the control rods from some copper wire. Before finishing the model I drybrushed some parts like the rotorhead and exhausts. My final conclusion about this build is that the kit was easy to build and had much fun when building it. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © by "Björn Dol"